[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97559

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3475-1 -- openssl vulnerabilities

ID: oval:org.secpod.oval:def:703881Date: (C)2017-11-07   (M)2017-11-16
Class: PATCHFamily: unix




openssl: Secure Socket Layer cryptographic library and tools Several security issues were fixed in OpenSSL.

Platform:
Ubuntu 17.10
Ubuntu 16.04
Ubuntu 14.04
Ubuntu 17.04
Product:
libssl1.0.0
Reference:
USN-3475-1
CVE-2017-3735
CVE-2017-3736
CVE    2
CVE-2017-3736
CVE-2017-3735
CPE    89
cpe:/o:debian:debian_linux:8.0
cpe:/a:openssl:openssl:1.0.0h
cpe:/a:openssl:openssl:1.0.0g
cpe:/a:openssl:openssl:1.0.0j
...

© 2013 SecPod Technologies